.have-and-experience-unparalleled-parent {
    width: 100%;
    display: flex;
    justify-content: space-between;
    gap: 20px;
}

.have-and-experience-unparalleled-child {
    width: 48%;
    height: 100%;
    max-height: 300px;
    cursor: pointer;
    border: 0.5px solid #9F9F9F;
    border-radius: 16px;
    padding: 10% 5%;
    transition: transform 1s ease, box-shadow 1s ease;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.experience-unparalleled-child-paragraph,
.experience-unparalleled-child-heading {
    font-size: 16px;
    line-height: 24px;
    text-align: center;
    color: #000000;
}

.experience-unparalleled-child-paragraph {
    font-weight: 500;
}

.experience-unparalleled-child-heading {
    font-weight: 600;
}

.extra-active-class-on-have-and-experience {
    background-color: var(--primary-color);
    transform: scale(1.05);
    box-shadow: 0 -10px 20px rgba(0, 0, 0, 0.3), 0 10px 20px rgba(0, 0, 0, 0.3);
}

.extra-active-class-on-have-and-experience .experience-unparalleled-child-heading {
    font-size: var(--desktop-subheading1-font-size);
    font-weight: var(--desktop-subheading-font-weight);
    line-height: var(--desktop-subheading1-line-height);
    text-align: center;
    color: #fff;
}


.extra-active-class-on-have-and-experience .experience-unparalleled-child-paragraph {
    font-size: var(--desktop-subparagraph-font-size);
    font-weight: 600;
    line-height: var(--desktop-subparagraph-line-height);
    text-align: center;
    color: #fff;
}


@media (max-width: 768px) {

    /* Tablet view */
    .have-and-experience-unparalleled-parent {
        flex-direction: column;
        gap: 10px;
    }


    .have-and-experience-unparalleled-child {
        width: 100%;
        height: auto;

    }

    .experience-unparalleled-child-paragraph,
    .experience-unparalleled-child-heading {
        font-size: var(--mobile-paragraph-font-size);
        line-height: var(--mobile-paragraph-line-height);
        text-align: center;
        color: #000000;
    }
}